Author Topic: SAMBA Package Installation Error.  (Read 271 times)

Offline GEMS

  • Member
  • ***
  • Posts: 99
  • Karma: 6
  • New Forum User
    • View Profile
  • Peppermint version(s): Peppermint 10
SAMBA Package Installation Error.
« on: May 24, 2020, 04:53:28 pm »
My Pepp 10 computer had a SAMBA package error when updating & upgrading. This caused Firefox and Chrome to only go to certain sites otherwise could not find server was shown. Tried another machine with Pepp 9 and the same problem. Copied all my data from the Pepp 10 computer and loaded Pepp 10 Respin. Same problem. Presently using a Windows 10 computer to contact you. What can I do? I cannot get into your site with the Pepp computers.

GEMS.

Offline spence

  • Administrator
  • Hero
  • *****
  • Posts: 2975
  • Karma: 337
  • peppermint user since 2010
    • View Profile
  • Peppermint version(s): PMVII, PMVIII, PMIX, PMX Respins
Re: SAMBA Package Installation Error.
« Reply #1 on: May 28, 2020, 10:12:49 pm »
There will be occasional outages as we migrate and update:

https://forum.peppermintos.com/index.php/topic,9792.msg97590.html#msg97590

You might also check in with SAMBA package maintainers, PeppermintOS is not part of that team. Reminder, servers are overloaded all over the www.

https://www.samba.org
« Last Edit: May 29, 2020, 12:42:28 am by spence »
spence
PeppermintOS 8,9 & 10 Respins currently installed  on:
'16 Antec Aria rebuild
PMX Respin on '18 Asus VivoBook


Do not despair, grasshopper...
    with patience all will be revealed...
       Through pain, enlightenment will come.